@media (min-width: 992px) {}@media (min-width: 768px) and (max-width: 991px) {}@media (max-width: 767px) {}

              
        .retrina-heading-725 .retrina-heading-tag{

            
                            color:rgba(0,0,0,1);
                        
                    } 
      
        
        @media (min-width: 992px) {

                            .retrina-heading-725{
                    text-align:left;
                }      
            
            
            
        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-heading-725{
                    text-align:left;
                } 
            
            
                    }
        
        @media (max-width: 767px) {

                            .retrina-heading-725{
                    text-align:left;
                }  
            
            
            
        }

    
    
      .ronixa-text-block-1151 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         font-size:18px;;
      }
      .ronixa-text-block-1151 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-1151 {
            max-width: 100%;
         }
                     .ronixa-text-block-1151 {
               font-size:18px;
            }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-1151 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-1151 {
            max-width: 100%;
         }
               }


    